package com.ss.android.ugc.aweme.tools;

import com.bytedance.covode.number.Covode;

public interface AVApi {
    static {
        Covode.recordClassIndex(118866);
    }

    <T> T LIZ(String str, Class<T> cls);

    String LIZ();
}
